Deze website maakt gebruik van cookies. Waarom? Klik hier voor ons privacy- en cookiebeleid. Door op akkoord te klikken of door gebruik te blijven maken van deze website geeft u aan akkoord te zijn met het gebruik van cookies.

Akkoord

Vraag & Antwoord

Webprogrammeren & scripting

Info.php op een website

Jurriaan R
7 antwoorden
  • Goedenavond allen!

    Voor de site www.autorijschool-drost.nl heb ik bij de link Informatie een klein PHP scriptje gebruikt om info via de mail binnen te krijgen.

    Ik heb de dit scriptje gekopieert van www……nl (ja, mijn site) en daar werkt het al perfect voor tijden, MAAR…. bij de autorijschool-site dus niet.

    Bleek nu? De autorijschool-site draait op een IIS5-server welke PHP niet ondersteund.

    Dacht ik slim te wezen door het PHP bestandje op mijn server te zetten en deze te laten draaien vanaf daar. www……/php/drost/info.php.

    Echter werkt het nu nog niet.
    Probeer maar eens wat informatie aan te vragen via www.autorijschool-drost.nl
    Hij refresht als het al het ware…. het is waarschijnlijk super-simpel, maar ik zie iets over het hoofd.

    Wie helpt?
  • Dit zou moeten werken, dus wellicht klopt er iets niet in het script dat je gebruikt. Moet je niet toevallig ook een 'to' adres opgeven als hidden variabele o.i.d.?

    Overigens een ongevraagde opmerking. Een knop 'informatie' is nogal nietszeggend. Als het goed is, is het merendeel van de site informatie
  • als ik het vanuit "jouw" site doe (/drost) dan kan ik ook niets versturen…

    ik denk dat je nog eens kritisch naar info.php moet kijken. Heeft je provider niet een php-upgrade gedaan oid??


    t.
  • [quote:0a51d12d27="teacher"]als ik het vanuit "jouw" site doe (/drost) dan kan ik ook niets versturen…

    ik denk dat je nog eens kritisch naar info.php moet kijken. Heeft je provider niet een php-upgrade gedaan oid??


    t.[/quote:0a51d12d27]

    Dat info.php bestandje is een kopie van het orgineel.
    Maar goed, als ik morgen wat frisser ben dan zal ik er nog eens naar kijken :)
  • Laat me raden: PHP is geupdate van iets kleiner dan 4.2.1 naar 4.2.1?

    Lees in dat geval dit eens…
  • [quote:7397b1a93c="Bill Gates"]Laat me raden: PHP is geupdate van iets kleiner dan 4.2.1 naar 4.2.1?

    Lees in dat geval dit eens…[/quote:7397b1a93c]

    Dat lijkt me niet, immers draait het orgineel ook op die server en dat zonder problemen.
  • Kijk eens of er niet iets staat van:

    @referrers = ("www.blabla.com");

    Dat wil dus zeggen dat het programma niet vanaf een andere site kan worden gestart.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.